1-800-401-2474 | support@airnavsystems.com
Forum| About| Support| Contact
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 


Author Topic: problems with latest version help required  (Read 3374 times)

0 Members and 1 Guest are viewing this topic.

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #15 on: February 23, 2017, 02:26:56 pm »
Hi Ala;
In the upper window there are four options: Touchscreen, RTL2838UHIDIR, Intel wireless bluetooth and HP wide vision camera. Underneath that window are two further boxes, the left one has: Driver RTL2832UUSB (v64.....etc. then a green arrow to the next box that has: WinUSB (v6.1.7600.16385).
Does that help?
rgds clive.
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #16 on: February 23, 2017, 02:41:08 pm »
OK, good news....I managed it all by myself!! :)
Well, not strictly true, both Ingo and Alan helped because I found a previous thread I was looking for started last year by MikeUTD and followed what was said there and all is well.
One thing I am not impressed with though in this version 6.01 is the fact that every time I log on, I have to input password and log in details, something that was always saved on my old laptop.......
kind regards clive.
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

Runway 31

  • Database Updaters
  • Hero Member
  • *****
  • Posts: 24051
Re: problems with latest version help required
« Reply #17 on: February 23, 2017, 02:46:00 pm »
As long as you are up and running Clive.  I would go back to V6.00.00 and you will not have the problem with log in I believe http://www.airnavsystems.com/download/ANRB/ANRB60000Setup.exe

Alan

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #18 on: February 23, 2017, 02:48:11 pm »
Thanks Alan, so I could just click on the link you sent and I assume that will overwrite 6.01? and all my setting up will remain?

regards clive.
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

Runway 31

  • Database Updaters
  • Hero Member
  • *****
  • Posts: 24051
Re: problems with latest version help required
« Reply #19 on: February 23, 2017, 02:58:29 pm »
It will over write OK but don't know about your settings

Alan

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #20 on: February 23, 2017, 03:00:32 pm »
Sorry, I meant all the things I have done with Zadig, that should remain?
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

neroon79

  • Hero Member
  • *****
  • Posts: 4392
Re: problems with latest version help required
« Reply #21 on: February 23, 2017, 03:04:35 pm »
Yes drivers are left untouched. But you should download an install http://www.airnavsystems.com/download/ANRB/ANRBUpgradeto600.exe Will save you much time.

Ingo
« Last Edit: February 23, 2017, 04:01:51 pm by neroon79 »
Greetings from northern Germany, Ingo
11.75nm ESE of EDDV

SW: ANRB v5.00.072/6.00.000 on WIN10 64Bit Pro&Home
HW:
Antenna: outside WiMo GP-1090
AMP: Kuhne electronic KU LNA 1090 A TM
Cable: 20m of ECOFLEX 15+
Asus P53E (BIZ-Notebook) 24/7 op.
Quad Core PC with 26"+24" Screen

Runway 31

  • Database Updaters
  • Hero Member
  • *****
  • Posts: 24051
Re: problems with latest version help required
« Reply #22 on: February 23, 2017, 03:06:22 pm »
Will not cause any problems with the Zadig drivers

Alan

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #23 on: February 23, 2017, 03:16:53 pm »
Thanks Ingo but that link you sent me is version 5.074 or something similar, regards clive.
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

superspotter

  • Sr. Member
  • ****
  • Posts: 487
Re: problems with latest version help required
« Reply #24 on: February 23, 2017, 03:38:36 pm »
Thanks once again guys, all back to v.6.00 and working fine.

kind regards clive.
My equipment: Airnav mobile antenna stuck outside of the highest hotel window available!
View my pictures at  http://www.flickr.com/photos/superspotter

neroon79

  • Hero Member
  • *****
  • Posts: 4392
Re: problems with latest version help required
« Reply #25 on: February 23, 2017, 03:38:58 pm »
Well I used it to downgrade from V6.01.000 to V6.00.000. I didn't read what it stated during install. After install ANRB showed V6.00.000 during start up.

Ingo
Greetings from northern Germany, Ingo
11.75nm ESE of EDDV

SW: ANRB v5.00.072/6.00.000 on WIN10 64Bit Pro&Home
HW:
Antenna: outside WiMo GP-1090
AMP: Kuhne electronic KU LNA 1090 A TM
Cable: 20m of ECOFLEX 15+
Asus P53E (BIZ-Notebook) 24/7 op.
Quad Core PC with 26"+24" Screen

neroon79

  • Hero Member
  • *****
  • Posts: 4392
Re: problems with latest version help required
« Reply #26 on: February 23, 2017, 03:57:04 pm »
Hi Clive,

good to hear, that you got it to work and you are right,
the upgrade to V6.00.000.exe does indeed state V5.00.072 but it does install V6.00.000 anyway. One of Airnavs small mysteries...

Ingo
« Last Edit: February 23, 2017, 03:58:51 pm by neroon79 »
Greetings from northern Germany, Ingo
11.75nm ESE of EDDV

SW: ANRB v5.00.072/6.00.000 on WIN10 64Bit Pro&Home
HW:
Antenna: outside WiMo GP-1090
AMP: Kuhne electronic KU LNA 1090 A TM
Cable: 20m of ECOFLEX 15+
Asus P53E (BIZ-Notebook) 24/7 op.
Quad Core PC with 26"+24" Screen

2E0BTX

  • New Member
  • *
  • Posts: 17
Re: problems with latest version help required
« Reply #27 on: February 23, 2017, 08:19:12 pm »
dont think i ever seen so many replys not related to my original post ever ...

Runway 31

  • Database Updaters
  • Hero Member
  • *****
  • Posts: 24051
Re: problems with latest version help required
« Reply #28 on: February 23, 2017, 08:26:29 pm »
Other than starting the post Peter we have had no further contact from you until your last comment, have you resolved the issue or is it still giving problems?

Clive was having a problem with the latest version as well so it is relevant to the topic.

Alan
« Last Edit: February 23, 2017, 08:28:24 pm by Runway 31 »